"124.title" = "Son Kullanılanı Aç";
"125.title" = "Son Kullanılanı Aç";
"126.title" = "Menüyü Boşalt";
"129.title" = "Tercihler…";
"130.title" = "Servisler";
"131.title" = "Servisler";
"134.title" = "MediaInfo'ı Gizle";
"136.title" = "MediaInfo'dan Çık";
"145.title" = "Diğerlerini Gizle";
"150.title" = "Tümünü Göster";
"19.title" = "Pencere";
"197.title" = "Kopyala";
"198.title" = "Tümünü Seç";
"205.title" = "Düzen";
"217.title" = "Düzen";
"23.title" = "Simge Durumuna Küçült";
"24.title" = "Pencere";
"295.title" = "Görünüm";
"296.title" = "Görünüm";
"297.title" = "Araç Çubuğunu Gizle";
"490.title" = "Yardım";
"491.title" = "Yardım";
"492.title" = "MediaInfo Website";
"5.title" = "Tümünü Öne Getir";
"58.title" = "MediaInfo Hakkında";
"597.title" = "Ağaç";
"598.title" = "Metin";
"603.title" = "Dışarı Aktar…";
"72.title" = "Aç…";
"73.title" = "Kapat";
"81.title" = "Dosya";
"83.title" = "Dosya";
"ok7-rU-jbg.title" = "Temel";
